GRUB_TIMEOUT=1
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash parsec.mac=0 parsec.max_ilev=63"
GRUB_CMDLINE_LINUX=""
GRUB_CMDLINE_LINUX_HARDENED="slub_debug=P page_poison=1 slab_nomerge pti=on user.max_user_namespaces=0 kernel.kptr_restrict=1 vsyscall=none"
GRUB_GFXMODE=1024x768
GRUB_DISABLE_RECOVERY="true"
GRUB_DISABLE_SUBMENU=y
GRUB_DEFAULT=gnulinux-6.1.158-1-generic-advanced-ccd7a7eb-1ae9-4832-88be-6d02deda01bc
GRUB_DISABLE_OS_PROBER=True